* {margin:0; padding:0;}
html {height:100%; margin-bottom:1px;}
body {background: transparent url(images/back.gif) repeat-x fixed; font-family:Trebuchet MS, Verdana, Lucida, Helvetica, Arial, sans-serif; text-align:center; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {margin:0.5em 0;}
h1 {font-size:23px; color:#4a74a2;}
h2 {font-size:23px; color:#000;}
hr{}
ul{margin:8px 3px 10px 3px;	padding-left:10px;}
ul li{line-height:1.5em; margin-left:1em;}
ol{margin:8px 3px 10px 3px; padding-left:10px;}
ol li{line-height:1.5em; margin-left:1em;}
dl{margin:8px 3px 10px 3px; padding-left:10px;}
dt{line-height:1.5em; font-weight:bold;}
dd{margin-left:1em;}
address{}
form{margin:0; padding:0;}
label{}
pre {margin:3px; padding:5px; border:1px solid #000;}
blockquote {margin:13px 0; padding:8px 8px 8px 42px; border:1px dashed #c0c0c0; background:#f8f8f8 url(images/chat.png) 5px 50% no-repeat; color:#323232; }
fieldset {margin:10px; padding:10px;}
legend{}
code{}
samp{}
p {background-color: #f8f8f8; padding: 5px; border: 1px dotted #c0c0c0; margin:10px 0 10px 0px;}
a:link, a:visited {color:#4a74e2; text-decoration: none;}
a:hover {color:gray; text-decoration:underline;}
input {border: 1px solid gray; color: black;}
textarea {border: 1px solid gray; font-family:Trebuchet MS; color: gray; font-size: 14px;}

.container {text-align:left; width:80%; border:1px solid #b8b8b8; min-width:800px; margin:10px auto; margin-bottom:20px;}
.header {background-color:white; height:145px;}
.header h1{padding:0; margin:0; font-family:Trebuchet MS, Verdana, Lucida, Helvetica, Arial, sans-serif; color:gray; font-size:35px; font-style:italic; margin-left:40px; text-decoration: none;}
.statement {font-family:monospace; font-size:18px; color:gray; margin-left:40px; text-decoration: none;}
.content{background-color:white; padding:15px 20px 10px 20px;}
.footer {text-align:center; padding:10px 0 0 8px; border-top:1px dashed gray; font-size:12px; color:gray; background-color:white; margin-bottom:10px;}

/*menu*/
#menu {background:#646464 url(images/menu_bg.png) repeat; font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; color:#eeeeee; height:36px; margin: 0; padding:0;  font-size: 14px;font-weight:bold;}
#menu ul {padding:0px 0px 0px 0px; margin: 0; list-style:none; display:inline-block; /* \*/ display:block;}
#menu li {float:left; margin:0; border-right:1px solid gray; padding: 6px 12px 9px;}
#menu a, #menu a:link, #menu a:visited {color: #eeeeee; text-decoration: none;}
#menu a:hover {color: gray; text-decoration: none;}	 	

.addons {list-style:none;margin:0 0 10px 0;padding:0;}
.addons li{background:url(images/tick.png) 0 5px no-repeat; margin:0 0 0 5px;padding:0 0 0 23px;}
.info{background: transparent url(images/info.png) 5px 50% no-repeat; padding:10px 5px 10px 45px;
background-color: #f8f8f8; border: 1px dotted #c0c0c0; margin: 10px 10px 10px 0;}
.cash{background: transparent url(images/cash.png) 5px 50% no-repeat; padding:10px 5px 10px 45px;
background-color: #f1f1f1; border: 1px dotted gray; margin: 10px 10px 10px 0;}
.email{background: transparent url(images/mail.png) 5px 50% no-repeat; padding:10px 5px 10px 45px;
margin: 10px 10px 10px 0;}
.important{background: transparent url(images/exclamation.png) 5px 50% no-repeat; padding:10px 5px 10px 45px;
background-color: #e8e8e8; border: 1px dotted gray; margin: 10px 10px 10px 0;}
.weblinks{background: transparent url(images/links.gif) 3px 50% no-repeat; padding:15px 5px 15px 45px;
 border: 1px dotted gray; margin: 10px;}
.linktitle{width:160px; font-weight:bold;}

.searchword{text-decoration:bold;}
.result{border:1px solid #dbdac4;margin:10px 0;}
.highlight, .empty,  .pages{background:#ffff00;border:1px solid #dbdac4;}

/*mail form dummy*/
.mailbutton{border:1px solid gray; width:50px; text-align:center; background:#e0dfe3; margin-top:3px; text-decoration:line-through; color:gray;}

/*Clearfix */
.clearfix:after{content: "."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{min-width:0;/* trigger hasLayout for IE7 */display:inline-block;
/* \*/	display:block;}/* Hide from IE Mac */
* html .clearfix{/* \*/  height:1%;}	/* Hide from IE Mac */ 
/* .clearfix{overflow:auto;} works easier!*/